{
    "name": "QuickWidgets",
    "repository": "qtdeclarative",
    "version": "6.8.0",
    "built_with": {
        "compiler_id": "AppleClang",
        "compiler_target": "",
        "compiler_version": "16.0.0.16000026",
        "cross_compiled": false,
        "target_system": "Darwin",
        "architecture": "x86_64"
    }
}
